<script setup></script>

<template>
  <div class="layout-footer">
    Oauth Server by
    <a
      href="https://www.tno.nl"
      target="_blank"
      rel="noopener noreferrer"
      class="text-primary font-bold hover:underline"
      >TNO</a
    >
  </div>
</template>
